body.cke_editable h1 {font-size: 1.85em !important;}
body.cke_editable h2 {font-size: 1.6em !important;}
body.cke_editable h3 {font-size: 1.4em !important;}
body.cke_editable h4 {font-size: 1.20em !important;}
body.cke_editable h5 {font-size: 1.10em !important;}
body.cke_editable h6 {font-size: 1.05em !important;}
body.cke_editable h1 strong, body.cke_editable h2 strong, body.cke_editable h3 strong, body.cke_editable h4 strong, body.cke_editable h5 strong, body.cke_editable h6 strong {font-weight: 700 !important;}

body.cke_editable h1, body.cke_editable h2, body.cke_editable h3, body.cke_editable h4, body.cke_editable h5, body.cke_editable h6 {
    margin-bottom: .85em !important;
}
body.cke_editable h1,body.cke_editable  h2,body.cke_editable  h3 {
    letter-spacing: 0.02em !important;
    line-height: 1.15em;
}
body.cke_editable h4, body.cke_editable h5, body.cke_editable h6 {
    letter-spacing: 0.01em !important;
}
body.cke_editable .headingtext h1.heading {
    font-size: 2.20em !important;
}

body.cke_editable .largetext {
    font-size: 1.4rem !important;
    line-height: 1.15em;
}
body.cke_editable hr {
    clear: both;
}
body.cke_editable .timetable-item {
	display: block;
margin-left: 100px;
margin-top: -1.5em;
}

body.cke_editable .dontwraptextaroundinlineimg {margin-top: 5em;
line-height: 1.5em;}

body.cke_editable .announcementboxfullwidth, body.cke_editable .announcementboxfullwidthcentre {
    clear: both !important;
}

body.cke_editable .textbutton {
    font-size: 1.15em !important;
    padding: 0.5em 1.0em !important;
    line-height: 1.4em !important;
    clear: both;
}
body.cke_editable .textbuttonbox, body.cke_editable .textbuttonleft {
    font-size: 1.25em !important;
    padding: 0.5em 1.0em !important;
    line-height: 1.4em !important;
    width: 35% !important;
    margin-top: 0.3em;
}
body.cke_editable .textbuttonbox {
    float: right !important;
    margin-left: 20px !important;
}
body.cke_editable .textbuttonleft {
    float: left !important;
    margin-right: 20px !important;
}
body.cke_editable .textbutton, body.cke_editable .textbuttonbox, body.cke_editable .textbuttonleft {
    background-color: #e74897 !important;
    font-weight: bold !important;
    border: none !important;
    display: block !important;
}
body.cke_editable .textbutton, body.cke_editable .textbuttonbox, body.cke_editable .textbuttonleft, body.cke_editable .textbutton a, body.cke_editable .textbuttonbox a, body.cke_editable .textbuttonleft a {
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    color: white !important;
}
body.cke_editable .textbutton a:hover, body.cke_editable .textbuttonbox a:hover, body.cke_editable .textbutton a:focus, body.cke_editable .textbuttonbox a:focus, body.cke_editable .textbuttonleft a:hover, body.cke_editable .textbuttonleft a:focus {
    text-decoration: none !important;
}
body.cke_editable .textbutton:hover,body.cke_editable .textbuttonbox:hover, body.cke_editable .textbutton:focus, body.cke_editable .textbuttonbox:focus, body.cke_editable .textbuttonleft:hover, body.cke_editable .textbuttonleft:focus {
    background-color: #e32d88 !important;
    text-decoration: none !important;
}
body.cke_editable .textbutton .tooltip, body.cke_editable .textbuttonbox .tooltip,body.cke_editable .textbuttonleft .tooltip {
    background: none !important;
    margin-left: -14px !important;
}

body.cke_editable table caption {
letter-spacing: 0.01em;
font-size: 1.05em !important;
text-align: left;
font-weight: bold;
color: #310c58;
margin: 0.5em 0 0.5em;}

/** images & inlines **/
/* image full width */

body.cke_editable .inlineimage .inlineimage__inner {
    max-width: 100%;
}
img[data-cke-realelement*="fullwidth"], img[data-cke-realelement*="fullwidth"] a {
    width: 99.5% !important;
height: 80px !important;
background-color: #f3f2f2;
object-fit: none;
}
/* left/right inline images */
img[data-cke-realelement*="%22right%22"], img[data-cke-realelement*="%22left%22"] {
    max-width: 43% !important;
}
img[data-cke-realelement*="%22left%22"] {
    float: left;
    width: 43%;
    object-fit: none;
    background-color: #f3f2f2;
    height: 150px;
    margin-right: 20px;
    margin-bottom: 20px;
}
img[data-cke-realelement*="%22right%22"] {
    float: right;
    width: 43%;
    object-fit: none;
    background-color: #f3f2f2;
    height: 150px;
    margin-left: 20px;
    margin-bottom: 20px;
    clear: right;
}
img[alt*="Graphics"] {
    width: auto;
    height: auto;
    margin: initial;
    background-color: white !important;
}
body.cke_editable .box-bullet-list {
    list-style: outside !important;
    margin-left: 17px !important;
    display: list-item !important;
    margin-bottom: -1.0em;
}
body.cke_editable p span.box-bullet-list:last-of-type {
    margin-bottom: 1.3em !important;
}
body.cke_editable .positionright a, body.cke_editable .positionleft a, body.cke_editable .positionfullwidth {
    line-height: 0.9em !important;
}
body.cke_editable h1 .positionleft img, body.cke_editable h2 .positionleft img {
    margin-top: -5px !important;
}
body.cke_editable h3 .positionleft img, body.cke_editable h4 .positionleft img {
    margin-top: -3px !important;
}
body.cke_editable h5 .positionleft img, body.cke_editable h6 .positionleft img {
    margin-top: -2px !important;
}

/* image right bordered */
img[data-cke-realelement*="rightbordered"] {
    float: right !important;
    clear: right !important;
    margin: 0.333em 0 0.5em 1.833em !important;
    border: thin solid rgb(221, 221, 221) !important;
    width: 43%;
    object-fit: none;
    background-color: #f3f2f2;
    height: 150px;
}
/* image middle */
img[data-cke-realelement*="hangingindent"] {
    margin: 15px 0 !important;
    display: block;
    text-align: center;
}
/* image tight */
body.cke_editable span.positionlefttight, body.cke_editable span.positionrighttight {
    margin: 0 1.233em 0.2em 0 !important;
    float: left !important;
}
/* image (graphic) as pseudo bullet */
body.cke_editable .nobullet {
    list-style-type: none;
}
body.cke_editable .nobullet img[data-cke-realelement*="bullet"] {
    display: initial !important;
    margin-left: -2.0em;
    max-width: 1.9em;
    margin-bottom: -0.7em !important;
    margin-right: 0.8em;
}
/* image right with shadow */
img[data-cke-realelement*="-right-shadow"] {
    float: right !important;
    clear: right !important;
    margin: 0.5em 8px 1.5em 1.833em !important;
    border: thin solid rgb(221, 221, 221) !important;
    padding: 5px !important;
    -ms-transform: rotate(2deg) !important;
    -webkit-transform: rotate(2deg) !important;
    transform: rotate(2deg) !important;
    box-shadow: -3px 4px 8px 2px lightgray !important;
}
/* image left with shadow */
img[data-cke-realelement*="-left-shadow"] { 
    float: left !important;
    clear: left !important;
    margin: 0.5em 1.833em 1.5em 8px !important;
    border: thin solid rgb(221, 221, 221) !important;
    padding: 5px !important;
    -ms-transform: rotate(-2deg) !important;
    -webkit-transform: rotate(-2deg) !important;
    transform: rotate(-2deg) !important;
    box-shadow: -3px 4px 8px 2px lightgray !important;
}
/* graphics vertical middle */
img[data-cke-realelement*="lefttxtmiddle"] {
    vertical-align: bottom !important;
    float: left !important;
    margin-right: 0.5em !important;
}
img[data-cke-realelement*="verticalmiddle"] {
    vertical-align: middle !important;
}
img[data-cke-realelement*="hangingindent"] {
    margin-left: -30px !important;
    display: inline-block !important;
    float: left !important;
    margin-top: 5px !important;
    clear: right;
}

/*table styles */

table.cke_show_border {width: 100%;}

/* simple table style */
body.cke_editable .tssplegeneral {
    font-weight: normal;
    color: #000;
    text-align: left;
    margin: 1em 0;
    border-collapse: collapse;
    border: 0.01em #e7e7e7 solid;
    width: 100%;
}
body.cke_editable .tssplegeneral td, .tssplegeneral th {
    padding: 5px 3px;
    vertical-align: top;
}
body.cke_editable .tssplegeneral td p, .tssplegeneral th p {
    margin: 0;
}
body.cke_editable .tsspletopcenter, body.cke_editable .tsspletopright, body.cke_editable .tsspletopleft, body.cke_editable .tssplemiddleleft, body.cke_editable .tssplemiddlecenter, body.cke_editable .tssplemiddleright, body.cke_editable .tssplebottomleft, body.cke_editable .tssplebottomcenter, body.cke_editable .tssplebottomright {
    font-weight: normal
}
body.cke_editable .tsspletopleft, body.cke_editable .tssplemiddleleft, body.cke_editable .tssplebottomleft, body.cke_editable .tsspletopcenter, body.cke_editable .tssplemiddlecenter, body.cke_editable .tssplebottomcenter {
    padding-right: 5px !important;
}
body.cke_editable .tsspleodd {
    background-color: #eee
}

/* table style 2, ts2 */
body.cke_editable .ts2general caption {
    background-color: #310c58 !important;
    font-weight: bold !important;
    color: #fff !important;
    padding: 5px 5px 5px 7px;
    margin-bottom: 0 !important;
}

.ts2topleft, .ts2topcenter, .ts2topright {
    background-color: #989494 !important;}